<ion-header class="head">
  <div class="image">
    <img src="../../assets/logo.png" class="logo">
    <p>FAVORITAS</p>
  </div>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="bloque">
    <ion-card class="uno" *ngFor="let alcoholica of alcoholicas"> 
      <img class="bebida" src={{alcoholica.strDrinkThumb}}>
      <ion-card-header>
        <ion-card-title class="alcoholica">{{alcoholica.strDrink}}</ion-card-title>
      </ion-card-header>
    </ion-card>
  </div>
  </ion-content>
